td.ncolh1 {
	color: #339933;
	padding: 10px 0;
	text-align: left;
}

td.ncoltxtl {
	text-align: left;
	font-weight: bold;
	width: 200px;
}

td.ncoltxtl2 {
	text-align: left;
	font-weight: bold;
}

td.ncoltxtr {
	text-align: left;
	font-weight: bold;
}

td.ncoltxtc {
	color: #339933;
	text-align: center;
	font-weight: bold;
}

td.ncollogol {
	text-align: right;
	font-weight: bold;
}

td.ncollogor {
	text-align: left;
	font-weight: bold;
}

td.ncollogoc {
	text-align: center;
	font-weight: bold;
}

td.ncoltxtmessage {
	color: #339933;
	text-align: left;
	font-weight: bold;
}

td.ncolinput {
	
}

table.ncoltable2 td {
	padding: 4px 2px;
}

td.ncolline1 {
	border-top: 1px solid #B8B8B8;
	padding: 6px 0;
	text-align: left;
}

td.ncolline1 span {
	line-height:28px;
}

td.ncolline2 {
	border-top: 1px solid #B8B8B8;
	padding: 6px 0;
	text-align: left;
}

input.ncol {
	color: #333333;
}

input.NCOLINIM {
	margin: 0 12px;
}

table.ncoltable1 {
	width: auto;
}

table.ncoltable2 {
	margin-top: 20px;
	border-top: 2px solid #339933;
	border-bottom: 1px solid #339933;
}

table.ncoltable3 {
	margin-top: 20px;
}

#form1,
#form2,
#form3 {
	margin-top: 12px;
}
input.ncol_cancel {
	color: #333333;
}

.DDtxt {
	text-align: left;
	margin-left: 2em;
	font-weight: normal;
	margin-top: 0;
}

.DDlabel {
	text-align: left;
	margin-left: 4em;
	font-weight: normal;
	margin-top: 0;
}

.DDdata {
	font-weight: normal;
	margin-top: 0;
}

.MKtxt {
	text-align: left;
	font-weight: bold;
	margin-left: 2em;
	margin-top: 0;
}

.MKlabel {
	text-align: left;
	margin-left: 4em;
	font-weight: normal;
	font-style: italic;
	margin-top: 0;
}

td.ncoltxtr p.MKlabel {
	margin-left: 0;
}

.MKdata {
	font-weight: normal;
	margin-top:0;
}

.DDimp {
	font-weight: bold;
	margin-left: 2em;
	text-align:  left;
	margin-top: 0;
}

.DDsection {
	font-weight: bold;
	margin-left: 0em;
	text-align: left;
	margin-top: 1em;
	margin-bottom: 0em;
}
